## libloc 0.9.14

=== debian/changelog ===
libloc (0.9.14-1) unstable; urgency=medium

  * New upstream version 0.9.14
  * Drop all patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 16 Aug 2022 13:05:59 +0200

libloc (0.9.13-3) unstable; urgency=medium

  * Fix patch
  * Move libloc-database recommends to python3-location

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 25 Jul 2022 15:53:23 +0200

libloc (0.9.13-2) unstable; urgency=medium

  * Source only upload after NEW.

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 22 Jul 2022 21:17:15 +0200

libloc (0.9.13-1) unstable; urgency=medium

  * Initial release.

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 06 Jul 2022 16:23:41 +0200
