## libloc 0.9.16

=== debian/changelog ===
libloc (0.9.16-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 02 Dec 2022 13:17:48 +0100

libloc (0.9.16-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.

  [ Jochen Sprickerhof ]
  * New upstream version 0.9.16
  * Revert "Define default database path"
  * Update manpage installation
  * Fix database location

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 29 Oct 2022 18:45:30 +0200

libloc (0.9.15-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Adopt file names for stable Python

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 02 Oct 2022 10:29:42 +0200

libloc (0.9.15-2) unstable; urgency=medium

  * Fix maintainer scripts

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 27 Sep 2022 12:15:42 +0200

libloc (0.9.15-1) unstable; urgency=medium

  * New upstream version 0.9.15
  * Move maintainer script to the libloc1 package
  * Define default database path

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 26 Sep 2022 21:51:35 +0200
