=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export PYBUILD_SYSTEM=custom
export PYBUILD_CLEAN_ARGS=dh_auto_clean
export PYBUILD_CONFIGURE_ARGS=intltoolize --force --automake; \
	PYTHON={interpreter} dh_auto_configure -- \
	--disable-perl
export PYBUILD_BUILD_ARGS=dh_auto_build
export PYBUILD_INSTALL_ARGS=dh_auto_install --destdir={destdir}; \
	mkdir -p {destdir}/usr/lib/python{version}/dist-packages; \
	rm -f {destdir}/usr/lib/python3*/site-packages/_location.la {destdir}/usr/lib/*/libloc.la
export PYBUILD_TEST_ARGS=dh_auto_test

%:
	dh $@ --buildsystem=pybuild
