=== debian/watch ===
version=4
https://source.ipfire.org/releases/libloc/ \
    @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
