## libloc 0.9.17

=== debian/changelog ===
libloc (0.9.17-1) unstable; urgency=medium

  * New upstream version 0.9.17
  * Move to upstream's bash-completion
  * location Recommends: libloc-database

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 17 Mar 2025 12:30:00 +0100

libloc (0.9.16-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062401

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 18:23:20 +0000

libloc (0.9.16-3) unstable; urgency=medium

  * Fix FTBFS with new systemd

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 04 Dec 2023 06:50:17 +0100

libloc (0.9.16-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Move systemd units to /usr. (Closes: #1051457)

 -- Helmut Grohne <helmut@subdivi.de>  Fri, 08 Sep 2023 11:34:27 +0200

libloc (0.9.16-2) unstable; urgency=medium

  * add bash-completion for 'location' command

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 24 Feb 2023 13:41:49 +0100
