=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: libloc
 Maintainer: libloc maintainers <team+libloc@tracker.debian.org>
-Uploaders: 
+Uploaders:
  Jochen Sprickerhof <jspricke@debian.org>,
  Hans-Christoph Steiner <hans@eds.org>,
  Stefan Schantl <stefan.schantl@ipfire.org>,
@@ -8,16 +8,18 @@
 Section: net
 Priority: optional
 Standards-Version: 4.6.1
-Build-Depends:
+Build-Depends: dpkg-dev (>= 1.22.5),
+ debhelper (>= 13.11.6),
  debhelper-compat (= 13),
+ dh-sequence-bash-completion,
  dh-sequence-python3,
  asciidoc,
  intltool,
  libssl-dev,
  libsystemd-dev,
- pkg-config,
+ pkgconf,
  python3-all-dev,
- systemd,
+ systemd-dev (>= 255~rc3-3),
  xsltproc,
  docbook-xsl,
 Rules-Requires-Root: no
@@ -29,12 +31,17 @@
  determine the location of someone else on the Internet based on their IP
  address.
 
-Package: libloc1
+Package: libloc1t64
+Provides: ${t64:Provides}
+Replaces: libloc1
+Breaks: libloc1 (<< ${source:Version})
 Architecture: any
 Section: libs
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
+Recommends:
+ libloc-database | location,
 Multi-Arch: same
 Description: ${source:Synopsis}
  ${source:Extended-Description}
@@ -45,7 +52,7 @@
 Architecture: any
 Section: libdevel
 Depends:
- libloc1 (= ${binary:Version}),
+ libloc1t64 (= ${binary:Version}),
  ${misc:Depends},
 Multi-Arch: same
 Description: ${source:Synopsis} (development files)
@@ -60,6 +67,8 @@
  python3-location,
  ${misc:Depends},
  ${python3:Depends},
+Recommends:
+ libloc-database,
 Replaces: location-importer (<< 0.9.14-1~)
 Breaks: location-importer (<< 0.9.14-1~)
 Description: ${source:Synopsis} (CLI utilities)
@@ -80,8 +89,6 @@
 Breaks:
  location-python (<< 0.9.14-1~),
  location-importer (<< 0.9.14-1~),
-Recommends:
- libloc-database,
 Multi-Arch: foreign
 Description: ${source:Synopsis} (Python 3 bindings)
  ${source:Extended-Description}
