## libloc 0.9.18

=== debian/changelog ===
libloc (0.9.18-3build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:24:06 +0000

libloc (0.9.18-3) unstable; urgency=medium

  * build for all Architectures but mips64el and hurd-any

 -- Hans-Christoph Steiner <hans@eds.org>  Sun, 30 Mar 2025 09:44:34 +0200

libloc (0.9.18-2) unstable; urgency=medium

  [ Valters Jansons ]
  * Update symbols for 0.9.18
  * address: Fix endianness problem when fetching octets in IPv4 addresses

  [ Hans-Christoph Steiner ]
  * add new binary package: lua-location

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 28 Mar 2025 08:55:35 +0100

libloc (0.9.18-2~exp1) experimental; urgency=medium

  * fix Security-Contact:
  * add new binary package: lua-location

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 25 Mar 2025 10:31:06 +0100

libloc (0.9.18-1) unstable; urgency=medium

  * New upstream version 0.9.18
  * Add upstream metadata

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 17 Mar 2025 14:49:37 +0100
