=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
  dh-sequence-python3,
  asciidoc,
  intltool,
+ liblua5.4-dev,
  libssl-dev,
  libsystemd-dev,
  pkgconf,
@@ -35,7 +36,7 @@
 Provides: ${t64:Provides}
 Replaces: libloc1
 Breaks: libloc1 (<< ${source:Version})
-Architecture: any
+Architecture: alpha amd64 arm64 armel armhf hppa i386 loong64 m68k powerpc ppc64 ppc64el riscv64 s390x sh4 sparc64 x32
 Section: libs
 Depends:
  ${shlibs:Depends},
@@ -49,7 +50,7 @@
  This package provides the shared library.
 
 Package: libloc-dev
-Architecture: any
+Architecture: alpha amd64 arm64 armel armhf hppa i386 loong64 m68k powerpc ppc64 ppc64el riscv64 s390x sh4 sparc64 x32
 Section: libdevel
 Depends:
  libloc1t64 (= ${binary:Version}),
@@ -77,7 +78,7 @@
  This package provides CLI utilities based on libloc.
 
 Package: python3-location
-Architecture: any
+Architecture: alpha amd64 arm64 armel armhf hppa i386 loong64 m68k powerpc ppc64 ppc64el riscv64 s390x sh4 sparc64 x32
 Section: python
 Depends:
  ${misc:Depends},
@@ -94,3 +95,15 @@
  ${source:Extended-Description}
  .
  This package provides the Python 3 bindings for libloc.
+
+Package: lua-location
+Architecture: alpha amd64 arm64 armel armhf hppa i386 loong64 m68k powerpc ppc64 ppc64el riscv64 s390x sh4 sparc64 x32
+Section: libs
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Multi-Arch: foreign
+Description: ${source:Synopsis} (Lua bindings)
+ ${source:Extended-Description}
+ .
+ This package provides the Lua bindings for libloc.
