=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,8 @@
 export PYBUILD_BUILD_ARGS=dh_auto_build
 export PYBUILD_INSTALL_ARGS=dh_auto_install --destdir={destdir}; \
 	mkdir -p {destdir}/usr/lib/python{version}/dist-packages; \
-	rm -f {destdir}/usr/lib/python3*/site-packages/_location.la {destdir}/usr/lib/*/libloc.la
+	mv {destdir}/usr/lib/python3/dist-packages/_location.so {destdir}/usr/lib/python{version}/dist-packages/_location.so; \
+	rm -f {destdir}/usr/lib/python3/dist-packages/_location.la {destdir}/usr/lib/*/libloc.la
 export PYBUILD_TEST_ARGS=dh_auto_test
 
 %:
